.clearfix {
  min-width: 0;
}
.transition-color {
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  -o-transition: color 1s ease;
}
.bottom-shadow {
  -moz-box-shadow: 0px 3px 5px #000000;
  -webkit-box-shadow: 0px 3px 5px #000000;
  box-shadow: 0px 3px 5px #000000;
}
.clearboth {
  clear: both;
  line-height: 0px;
  font-size: 0px;
  padding: 0px;
  margin: 0px;
}
a {
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  -o-transition: color 1s ease;
}
em {
  color: #000000;
}
.sep-h {
  background: url(../img/sep-vert.png) repeat-x top;
  padding-top: 10px;
}
.sep-h h2 {
  margin-top: 10px !important;
}
ul.listhor {
  margin: 0;
  padding: 0;
}
ul.listhor li {
  /*display:block;
        float:left;*/

  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
ul.listhor li a {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
}
.thirdpart {
  /*float:left;*/

  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  vertical-align: top;
  width: 31.5%;
  margin: 0 0.5%;
}
.thirdpart p {
  margin: 0;
  line-height: 1.2em;
}
.halfpart {
  /*float:left;*/

  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  vertical-align: top;
  width: 48.5%;
  margin: 0 0.5%;
}
.halfpart p {
  margin: 0;
  line-height: 1.2em;
}
#leftcol,
#rightcol {
  min-height: 450px;
}
.fright {
  float: right;
}
.fleft {
  float: left;
}
.listevert {
  list-style: none;
}
.hidden {
  display: none;
}
.error {
  color: red;
  font-weight: bold;
}
.bold {
  font-family: 'PTSansNarrowBold', Lucida, Arial, sans-serif;
}
#grid960 {
  font-family: 'PTSansNarrowRegular', Lucida, Arial, sans-serif;
}
#grid960 h1,
#grid960 h2,
#grid960 h3,
#grid960 h4,
#grid960 h5,
#grid960 label b,
#grid960 label strong {
  font-weight: normal;
  background: none;
  padding: 0;
  line-height: 1.1em;
}
#grid960 h1 {
  font-family: 'PTSansNarrowBold', Lucida, Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: -0.05em;
  word-spacing: 0.05em;
}
#grid960 h2 {
  text-transform: uppercase;
  letter-spacing: -0.05em;
  word-spacing: 0.05em;
}
#grid960 input,
#grid960 label,
#grid960 select {
  font-family: 'PTSansNarrowRegular', Lucida, Arial, sans-serif;
}
#grid960 b,
#grid960 label b {
  font-family: 'PTSansNarrowBold', Lucida, Arial, sans-serif;
}
#grid960 h3 {
  font-family: 'PTSansNarrowBold', Lucida, Arial, sans-serif;
  text-transform: uppercase;
}
#grid960 h3 span {
  color: #cc0000;
}
#grid960 h4 {
  font-family: 'PTSansNarrowBold', Lucida, Arial, sans-serif;
  font-size: 14px;
}
#grid960 .bloc {
  background: white;
  margin-bottom: 20px;
}
#grid960 .bloc.noir {
  background: black;
  color: white;
}
#grid960 .bloc.noir h3 {
  color: white;
}
#grid960 .bloc.gris {
  background: #cccccc;
}
#grid960 .bloc.gris h3 {
  margin: 10px 0;
}
#grid960 .bloc .inside {
  padding: 10px;
  min-height: 10px;
}
#grid960 .bloc .inside .regions {
  float: left;
  width: 25%;
}
#grid960 .bloc h5 {
  font-size: 18px;
  font-style: normal;
  font-family: 'PTSansNarrowBold', Lucida, Arial, sans-serif;
  margin-top: 10px;
}
#grid960 .bloc h5 span {
  color: #cc0000;
}
#grid960 .bloc h2,
#grid960 .bloc .price {
  padding: 10px;
  background: black;
  color: white;
  text-transform: uppercase;
  margin: 0;
  line-height: 1.1em;
  font-size: 1.3em;
}
#grid960 .bloc h2 span,
#grid960 .bloc .price span {
  color: #cc0000;
}
#grid960 .bloc .price {
  position: relative;
}
#grid960 .bloc .sep-h {
  background: url(../../img/car/sep.png) repeat-x;
  padding-top: 2px;
}
#grid960 .bloc .sep-h p {
  color: #cc0000;
  font-size: 1.1em;
}
#grid960 .bloc .sep-h img {
  display: block;
  margin-top: 20px;
}
#grid960 .bloc {
  position: relative;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
}
.tooltip {
  margin: 8px;
  padding: 8px;
  /*border:1px solid blue;
    background-color:yellow;*/

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  border: 1px solid grey;
  background-color: white;
  position: absolute;
  z-index: 2;
}
.no-borderradius #grid960 .bloc {
  behavior: url(/voyage-japon/resources/css/car/PIE.htc);
}
#grid960 .bloc.noir {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
}
.no-borderradius #grid960 .bloc.noir {
  behavior: url(/voyage-japon/resources/css/car/PIE.htc);
}
#grid960 .bloc h2 {
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
.no-borderradius #grid960 .bloc h2 {
  border-radius: 5px 5px 0 0;
  behavior: url(/voyage-japon/resources/css/car/PIE.htc);
}
#grid960 .bloc .price {
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.no-borderradius #grid960 .bloc .price {
  border-radius: 0 0 5px 5px;
  behavior: url(/voyage-japon/resources/css/car/PIE.htc);
}
a.bouton {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  background: url(../../img/car/bouton/gauche.png) no-repeat left;
  padding-left: 29px;
  font-size: 16px;
  line-height: 19px;
  color: white !important;
  font-family: 'PTSansNarrowBold', Lucida, Arial, sans-serif;
  font-weight: normal;
}
a.bouton:hover {
  color: #d5d5d5;
}
a.bouton span {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  height: 38px;
  padding: 12px 45px 0 0;
  background: url(../../img/car/bouton/droite.png) no-repeat right;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  white-space: nowrap;
}
a.bouton.petit {
  background: url(../../img/car/bouton/gauche38.png) no-repeat left;
  padding-left: 22px;
}
a.bouton.petit span {
  background: url(../../img/car/bouton/droite38.png) no-repeat right;
  padding: 6px 38px 0 0;
  height: 32px;
}
a.bouton.gris {
  background: url(../../img/car/bouton/gauchegris.png) no-repeat left;
  padding-left: 30px;
}
a.bouton.gris span {
  background: url(../../img/car/bouton/droitegris.png) no-repeat right;
  padding: 6px 22px 0 0;
  height: 32px;
  text-transform: none;
}
.no-borderradius a.bouton {
  font-size: 12px;
  letter-spacing: 0;
}
/**************************/
/***********layout**************/
/**************************/
#root {
  background: #ffffff url(../../img/car/bg.png) repeat-x top;
}
#containerborder {
  background: none;
}
#root.embed{ background: none; }
#containerborder.embed { background:white;}

#footer,
#top {
  border-right: none;
}
#footerContent {
  margin-top: 30px;
  background: #ffffff url(../../img/car/sep2.png) repeat-x top;
  padding-top: 15px;
  width: 960px;
  margin-right: 0;
  border-top: none;
}
#grid960 {
  width: 960px;
}
#chemin {
  font-family: 'Trebuchet MS', helvetica, arial, sans-serif;
}
#footer {
  padding-top: 0 ;
}
#footer .texteref {
  font-size: 13px;
  min-height: 100px;
}
#footer .navfooter li h3,
#footer .navfooter li h3 a {
  font-family: 'PTSansNarrowBold', Lucida, Arial, sans-serif;
  font-weight: normal;
  font-size: 16px;
}
#footer .navfooter li a {
  font-weight: normal;
  font-size: 14px;
}
#titre {
  margin-bottom: 20px;
}
/**************************/
/***********bandeau et navigations**************/
/**************************/
#bandeau,
#diapos {
  height: 24px;
}
#nav1 {
  margin-top: 0px;
}
#homecontent1 .bloc {
  height: 360px;
  margin-bottom: 20px;
}
#homecontent2 .bloc {
  margin-bottom: 20px;
}
#homecontent2 .bloc.maxi {
  min-height: 540px;
}
#homecontent2 .bloc.maxi .entete {
  background: url(../../img/car/home/safe.png) no-repeat top right;
  padding-right: 80px;
  min-height: 90px;
}
#homecontent2 .bloc.maxi .entete h3 {
  font-size: 1.8em;
}
#homecontent2 .bloc.maxi .entete h4 {
  font-size: 1.1em;
}
#homecontent2 .bloc.maxi h5 {
  text-transform: uppercase;
  background: url(../../img/car/sep2.png) repeat-x;
  padding-top: 15px;
}
#homecontent2 .bloc.maxi ul {
  margin: 10px 0;
  list-style: none;
  background: url(../../img/car/sep2.png) bottom;
  background-repeat: repeat-x;
  padding-bottom: 2px;
}
#homecontent2 .bloc.maxi li {
  background: url(../../img/car/sep2.png);
  background-repeat: repeat-x;
  padding-top: 2px;
}
#homecontent2 .bloc.maxi li a {
  display: block;
  background: url(../../img/car/fleche.png) no-repeat right;
  padding-right: 40px;
  font-family: 'PTSansNarrowBold', Lucida, Arial, sans-serif;
  color: black;
  font-size: 18px;
  margin: 10px 0;
}
#homecontent2 .bloc.maxi li a span {
  color: #cc0000;
}
#homecontent2 .bloc.midi {
  min-height: 200px;
}
#homecontent2 .bloc.midi .thirdpart {
  min-height: 190px;
}
#homecontent2 .bloc.midi .thirdpart h2 span {
  display: block;
}
#homecontent2 .bloc.midi .thirdpart p {
  color: #cc0000;
  font-size: 1.1em;
}
#homecontent2 .bloc.midi .thirdpart img {
  display: block;
  margin-top: 20px;
}
#homecontent2 .bloc.midi .halfpart {
  min-height: 100px;
  margin-bottom: 10px;
}
#homecontent2 .bloc.midi .halfpart.sep {
  background: url(../../img/car/sep.png) repeat-y right;
}
#homecontent2 .bloc.midi .sep-h.droite {
  text-align: right;
}
#homecontent2 .bloc.midi2 {
  min-height: 180px;
}
#homecontent2 .bloc.mini {
  min-height: 80px;
}
.ok {
  *zoom: 1;
  min-width: 0;
  margin: 5px 10px 5px 0;
}
.ok:before,
.ok:after {
  display: table;
  content: "";
}
.ok:after {
  clear: both;
}
.ok:before,
.ok:after {
  display: table;
  content: "";
}
.ok:after {
  clear: both;
}
.ok a.bouton {
  display: block;
  float: right;
}
.bloc.gris form.form-horizontal {
  padding: 5px;
}
.bloc.gris form.form-horizontal .control-group {
  margin: 5px 0;
}
.bloc.gris form.form-horizontal label {
  font-size: 14px;
  margin-bottom: 2px;
}
.bloc.gris form.form-horizontal input {
  height: 16px;
  padding: 3px;
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 16px;
}
.bloc.gris form.form-horizontal select {
  font-size: 14px;
  line-height: 16px;
  padding: 3px;
  margin-bottom: 5px;
  width: 170px;
}
.bloc.gris form.form-horizontal a.btn.btn-small {
  width: 150px;
}
.bloc.gris form.form-horizontal .dropdown-menu {
  max-width: 300px;
}
.bloc.gris form.form-horizontal .ok {
  margin-top: 10px;
}
.bloc.gris form.form-horizontal p {
  clear: both;
  margin: 5px 0;
  text-align: right;
  margin-right: 5px;
  color: #cc0000;
  font-size: 0.9em;
  font-family: 'PTSansNarrowBold', Lucida, Arial, sans-serif;
}
.bloc.gris form.form-horizontal .sep {
  margin: 20px 0;
  height: 2px;
  width: 100%;
  background: url(../../img/car/sep.png) repeat-x top;
}
.bloc.gris form.form-horizontal input.txt80 {
  width: 80px;
}
.bloc.gris form.form-horizontal input.txt50 {
  width: 50px;
}
.bloc.gris form.form-horizontal input.txt170 {
  width: 170px;
}
.bloc.gris form.form-horizontal .controls {
  margin-left: 170px;
}
.bloc.gris form.form-horizontal .controls.text {
  padding-top: 5px;
}
.bloc.gris form.form-horizontal .control-group > label {
  width: 160px;
}
html.MSIE .bloc.gris form.form-horizontal label input[type=checkbox] {
  margin-top: -1px;
}
html.MSIE .bloc.gris form.form-horizontal label input[type=checkbox][disabled] {
  background-color: #cccccc;
}
html.MSIE .bloc.gris form.form-horizontal label span {
  padding-left: 5px;
}
#homecontent1 .sep {
  margin: 0;
}
#homecontent1 .controls {
  margin-left: 110px;
}
#homecontent1 .control-group > label {
  width: 105px;
}
.displayPrice {
  position: absolute;
  right: 10px;
  bottom: 10px;
  color: white;
  font-size: 1.1em;
  font-family: 'PTSansNarrowBold', Lucida, Arial, sans-serif;
}
#repatriation-price {
  float: right;
  position: relative;
  right: 9px;
  color: white;
  font-size: 1.1em;
  font-family: 'PTSansNarrowBold', Lucida, Arial, sans-serif;
}
.control-group .more {
  position: absolute;
  left: 390px;
  bottom: 0;
}
.control-group .more a {
  display: block;
  background: url(../../img/car/fleche.png) no-repeat left;
  padding-left: 35px;
  padding-top: 6px;
  height: 30px;
}
.control-group.boiteacocher {
  position: relative;
}
.control-group.boiteacocher label.checkbox {
  width: 320px !important;
  margin-left: 20px;
}
.bloc h3.titrebloc {
  font-family: 'PTSansNarrowBold', Lucida, Arial, sans-serif;
  text-transform: uppercase;
  width: 340px;
  float: left;
}
.inside {
  *zoom: 1;
  min-width: 0;
}
.inside:before,
.inside:after {
  display: table;
  content: "";
}
.inside:after {
  clear: both;
}
.inside:before,
.inside:after {
  display: table;
  content: "";
}
.inside:after {
  clear: both;
}
.mav {
  margin: 20px auto;
  width: 141px;
}
.mav h3 span {
  display: block;
}
.mav.mavhome {
  float: left;
  padding-left: 4%;
  width: 29%;
  height: 160px;
  margin: 10px 0 0 0;
  background: url(../../img/car/sep-v.png) no-repeat top right;
}
.mav.mavhome.last {
  background: none;
}
.vignettes {
  *zoom: 1;
  min-width: 0;
  padding-top: 10px;
}
.vignettes:before,
.vignettes:after {
  display: table;
  content: "";
}
.vignettes:after {
  clear: both;
}
.vignettes:before,
.vignettes:after {
  display: table;
  content: "";
}
.vignettes:after {
  clear: both;
}
.vignettes a.vignette {
  display: block;
  cursor: pointer;
  color: white;
  width: 140px;
  margin: 0 5px;
  float: left;
  overflow: hidden;
}
.vignettes a.vignette p {
  font-size: 12px;
  color: white;
}
.vignettes a.vignette:hover {
  color: #cc0000;
}
.clearfix {
  min-width: 0;
}
.transition-color {
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  -o-transition: color 1s ease;
}
.bottom-shadow {
  -moz-box-shadow: 0px 3px 5px #000000;
  -webkit-box-shadow: 0px 3px 5px #000000;
  box-shadow: 0px 3px 5px #000000;
}
.clearboth {
  clear: both;
  line-height: 0px;
  font-size: 0px;
  padding: 0px;
  margin: 0px;
}
a {
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  -o-transition: color 1s ease;
}
em {
  color: #000000;
}
.sep-h {
  background: url(../img/sep-vert.png) repeat-x top;
  padding-top: 10px;
}
.sep-h h2 {
  margin-top: 10px !important;
}
ul.listhor {
  margin: 0;
  padding: 0;
}
ul.listhor li {
  /*display:block;
        float:left;*/

  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
ul.listhor li a {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
}
.thirdpart {
  /*float:left;*/

  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  vertical-align: top;
  width: 31.5%;
  margin: 0 0.5%;
}
.thirdpart p {
  margin: 0;
  line-height: 1.2em;
}
.halfpart {
  /*float:left;*/

  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  vertical-align: top;
  width: 48.5%;
  margin: 0 0.5%;
}
.halfpart p {
  margin: 0;
  line-height: 1.2em;
}
#leftcol,
#rightcol {
  min-height: 450px;
}
.fright {
  float: right;
}
.fleft {
  float: left;
}
.listevert {
  list-style: none;
}
.hidden {
  display: none;
}
.error {
  color: red;
  font-weight: bold;
}
.cr-container {
  width: 620px;
  height: 360px;
  position: absolute;
  z-index: 100;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.no-borderradius .cr-container {
  behavior: url(/voyage-japon/resources/css/car/PIE.htc);
}
.cr-content-wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.cr-content-container {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  display: none;
  overflow: hidden;
}
.cr-img {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 1;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.cr-content {
  position: relative;
  z-index: 10;
  margin: 20px;
  height: 360px;
}
.cr-more-link:hover {
  text-shadow: 1px -1px 1px rgba(0, 0, 0, 0.5);
  color: #fff;
}
.cr-content-text {
  color: #000;
  font-size: 14px;
  font-family: Georgia;
  font-style: italic;
  line-height: 24px;
  position: relative;
  display: none;
  z-index: 999;
  clear: both;
}
.cr-content-text p {
  padding: 10px;
}
.cr-thumbs {
  position: absolute;
  left: 0;
  height: 360px;
  width: 170px;
  top: 0px;
  z-index: 20;
  overflow: hidden;
}
.borderradius .cr-thumbs {
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.no-borderradius .cr-thumbs {
  border-radius: 5px 0 0 5px;
  behavior: url(/voyage-japon/resources/css/car/PIE.htc);
}
#grid960 .cr-thumbs div {
  cursor: pointer;
  position: relative;
  width: 170px;
}
#grid960 .cr-thumbs div h4 {
  width: 160px;
  height: 69px;
  padding-top: 20px;
  border-top: 1px solid #555555;
  background: #cc0000;
  color: white;
  text-shadow: -1px -1px 0 #004f35;
  font-size: 17px;
  line-height: 17px;
  text-transform: uppercase;
  overflow: hidden;
}
#grid960 .cr-thumbs div h4 span {
  display: block;
  padding: 0 5px 15px 20px;
}
#grid960 .cr-thumbs div.cr-selected {
  background: url(../../img/car/slideon.png) no-repeat right;
}
#grid960 .cr-thumbs div.cr-selected h4 {
  background: #000000;
}
.borderradius .cr-thumbs .alpha h4 {
  border-top: 1px solid #000000;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
}
.borderradius .cr-thumbs .omega h4 {
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.no-borderradius .cr-thumbs .alpha h4 {
  border-top: 1px solid #000000;
  border-radius: 5px 0 0 0;
  behavior: url(/voyage-japon/resources/css/car/PIE.htc);
}
.no-borderradius .cr-thumbs .omega h4 {
  border-radius: 0 0 0 5px;
  behavior: url(/voyage-japon/resources/css/car/PIE.htc);
}
.cr-nav {
  display: none;
}
#pick-up-date,
#drop-off-date {
  width: 65px;
}
#pick-up-hour,
#pick-up-minute,
#drop-off-hour,
#drop-off-minute,
#nb-passengers,
#nb-children,
#nb-driver, 
.bloc.gris form.form-horizontal select.nb-permis,
.bloc.gris form.form-horizontal select.quantity {
  width: 45px;
}
#other-agencies-container {
  width: 500px;
  height: 500px;
}
#other-agencies-container #regions,
#other-agencies-container #villes {
  background: url(../../img/car/sep-v.png) repeat-y top right;
  float: left;
  width: 25%;
  height: 500px;
  margin-left: 10px;
}
#other-agencies-container #agences {
  float: left;
  width: 35%;
  height: 500px;
  margin-left: 10px;
}
label.checkbox select.siege-bebe {
  float: left;
}
label.checkbox div.siege-bebe-description {
  float: left;
  margin-left: 10px;
}
form fieldset {
  border: 0;
  padding: 0;
}
table#card-table tr td.label {
  padding-top: 10px;
}
table#card-table tr td label {
  font-weight: bold;
}
table#card-table #card-types {
  width: 250px;
  padding-top: 5px;
}
table#card-table #card-types div.card-type {
  float: left;
  margin-left: 20px;
}
table#card-table #card-types div.card-type input {
  margin-top: 5px;
  margin-left: 20px;
}
td#card-number {
  width: 180px;
}
table#card-table td#card-crypto input,
td#card-crypto img {
  float: left;
}
table#card-table td#card-crypto div#card-crypto-explanation {
  float: left;
  width: 230px;
  margin-left: 20px;
}
table#agency-description td {
  padding-bottom: 5px;
  padding-top: 5px;
}
table#agency-description td.label {
  font-weight: bolder;
  font-size: 1.1em;
  min-width: 150px;
  padding-right: 10px;
  vertical-align: top;
}
#gmap {
  width: 790px;
  height: 500px;
}
#gmap img {
  max-width: none;
}
#gmap label {
  width: auto;
  display: inline;
}
#car-infos{
    height: 95px;
    margin:0;
    text-align: right;
    padding:2px;
    background: url(../../img/panier/voiture-active.png) no-repeat left;
}
#car-infos-img-container {
    float:left;
    margin-left: 15px;
    margin-bottom:5px;
    padding: 1px;
}
#car-infos-img {
    vertical-align: middle;
    height: 90px;
}
#car-infos-img  img {
    max-height: 90px;
}
#car-infos-content {
    margin-top: 10px;
    margin-right: 15px;  
    font-size: 14px;
}
.price-panier {
    font-weight: bold;
    font-size: 20px;
    color: #ff0000;   
}
/*
    home car rental
*/
.carhomesearch {
    width: 70%;
    background: white url(../../img/map/rechercher-fulltext.png) no-repeat 95% 50%;
    background-repeat: no-repeat;
    padding-right: 20px;
}

.carhomesearch:focus{
    background-image: none;
}

/*
    Page coordonnees - sidebar
*/
#sidebar {
    padding:5px;    
}

#sidebar li {
    margin-top: 5px;
}

.sidebartitle {
    display: block;
    width: 95%;
    padding-top: 30px;
    margin: 0 5px 10px 5px;
    font-size: 24px;
    line-height: 38px;
    color: #333333;
    border: 0;
    border-bottom: 1px solid #eee;
}

.sidebartitle .link {
    float:right;
    color: #cc0000;
    font-size: 17px;
    line-height: 19px;
    position: relative;
    top: -18px;
}

.sidebarprice {
    display: block;
    width: 95%;
    padding-top: 30px;
    margin: 0 5px 50px 5px;
    font-size: 24px;
    line-height: 38px;
    color: #333333;
    border: 0;
    border-bottom: 1px solid #eee;
    font-size: 18px;
    font-family: 'PTSansNarrowBold', Lucida, Arial, sans-serif;
}

.sidebarprice .sumgrey {
    float:left;
    position: relative;
    text-transform: uppercase;
    color: #999999;
}

.sidebarprice .prices {
    float:right;
    position: relative;
}

.imagesidebar {
    padding: 5px;
    margin: 0 auto 0 auto;
    display:block;
}


/* map japon */
#blocmap {
    position: absolute;
    z-index: 1000;
    height: 335px;
    width: 245px;
    background-color: #ECEDF0;
    bottom: 2%;
    left: 61%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:5px 5px 5px 15px;    
}

.titrebloc h1 {
    color: #C72527;
    font-size: 25px;
    float: left;
    min-width: 200px;
    width: 50%;
    margin-bottom: 0px; 
}
.titrebloc span {
    color:black;
}

.titrebloc .h1 {
    color: #C72527;
    font-family: 'PTSansNarrowBold', Lucida, Arial, sans-serif;
    font-size: 25px;
    float: left;
    min-width: 200px;
    width: 50%;
    margin-bottom: 0px;
    text-transform: uppercase;
    letter-spacing: -0.05em;
    word-spacing: 0.05em;
    font-weight: normal;
    background: none;
    padding: 0;
    line-height: 1.1em;
}
.titrebloc span {
    font-size: 16px;
    color: black;
}
.titrebloc #titre-etape-2 span {
    color: #C72527;
}
.titrebloc #titre-etape-3 {
    font-size: 30px;
    color: #333333;
}
.titrebloc #titre-etape-3 span {
    color: #C72527;
}

#regions-table .span3{
    margin-left: 10px;
    margin-bottom: 10px;
}
#regions-table .region-title{
    text-transform: uppercase;
    font-weight: bold;  
    color: #C72527;
}
#regions-table .prefecture-titles li{
    list-style: none;
    padding-left: 5px;
}
#regions-table .prefecture-titles li a{
    font-weight: bold;  
    color: #959595;
}
.agencies-full-titre-prefecture, .agencies-full-desc-prefecture, .agency-full-h1, .agency-full-info{
    margin-bottom: 10px;
}

#blocmap #titre {
    width: 200px;    
}

#blocmap h1 {
    display: inline;
    color: #C72527; 
    font-size: 25px;
}

.imgMap:hover{
    cursor: pointer;
}

.prefecture a{
    display: block;
    color:black;
    font-size: 17px;
    width: 250px;
    margin:10px;
    margin-left: 0;
    padding:auto 5px auto 0;
}

.prefecture a:hover {
    background: url(../../img/map/prefecture-over.png) no-repeat left;
    text-decoration: none;
}

.prefecture a.selected {
     background: url(../../img/map/prefecture-selected.png) no-repeat left;
     color:white;
}

#blocgooglemap2 img { 
  max-width: none;
}

#blocgooglemap2 label { 
  width: auto; display:inline; 
} 

.agency.selected {
    display: block;
    background: url(../../img/map/agence-selected.png) no-repeat right;
}

.closemap {
    background: url(../../img/map/fermer-gris.png) no-repeat right;
    display: block;
    float:right;
    height: 20px;
    width: 20px;
    position: relative;
    top: 1%;
}

.closemap:hover{
    background: url(../../img/map/fermer-noir.png) no-repeat right;
}

#sejour{
    margin-left:70px
}

#sejour tr{
    text-align: right;
}
#sejour td{
    padding-left:10px;
}
/*
    Widget call to action rent a car
*/
#widgetrentacar
{
    font-family: 'PTSansNarrowBold', Lucida, Arial, sans-serif;
    background:url('../..//img/car/call-to-action.jpg') no-repeat;
    height:170px;
    margin:-10px;
    padding:10px;
    font-weight:bold;
}
#widgetrentacar .label
{
    font-size:1.3em;
}
#widgetrentacar .widgetrentacarprice
{
    color: #F00;
    font-size: 24px;
}

#widgetrentacar a.bouton.petit
{
    margin-top:80px;
    position:absolute;
    right:5px;
    font-size:15px;
}

#sejour tr ul.typeahead.dropdown-menu
{
    text-align:left;
    overflow:hidden;
}


/***********************/
/** Carte interactive **/
/***********************/
#mapmodal.modal.fade.in
{
    top:40%;
    left:40%;
    height:92%;
    width:750px;
}
#name-agency a span
{
    color:white;
}

/* ekomi */

#ekomi {
    background-color:white;
}

#ekomi .excellent {
    font-size: 1.4em;
    font-weight: bold;
}

#ekomi .rate-ekomi {
    font-size: 1.4em;
}
#ekomi table {
    width:100%;
}

#ekomi table td.author { color: #C00; }

#ekomi td {
    background-color: #FFF;
}

#ekomi table tr {
    border-top:none;
}

#ekomi table tr.second-line {
    border-bottom: 1px solid #E5E5E5;
} 

#ekomi table td.author span.name { font-weight: bold; }

#ekomi table td.author div.date-ekomi { float: right; }

#ekomi table td.author span.date { text-align: right; }

.coldroite td { font-weight: normal; }

#message {
    margin-left: 16px;
    line-height: 12px;
    margin-bottom: 12px;
}

#message > div {
    margin-left: 10px;
}

#message > div strong{
    color: black;
}